echo " \$ vim ${PROJECT}/debian/hello.desktop"
echo " ... hack, hack, hack, ..."
cp -f ${COMMONDIR}/${PROJECT}/debian/hello.desktop ${PROJECT}/debian/hello.desktop
L "cat ${PROJECT}/debian/hello.desktop"
echo " \$ gimp ${PROJECT}/debian/hello.png"
echo " ... hack, hack, hack, ..."
cp -f ${COMMONDIR}/${PROJECT}/debian/hello.png ${PROJECT}/debian/hello.png
echo " \$ vim ${PROJECT}/debian/source/options"
echo " ... hack, hack, hack, ..."
cp -f ${COMMONDIR}/${PROJECT}/debian/source/options ${PROJECT}/debian/source/options
L "cat ${PROJECT}/debian/source/options"
echo " \$ vim ${PROJECT}/debian/install"
echo " ... hack, hack, hack, ..."
cp -f ${COMMONDIR}/${PROJECT}/debian/install ${PROJECT}/debian/install
L "cat ${PROJECT}/debian/install"

